.tableBoardInfo {
    display: flex;
    position: absolute;
    width: 264px;
    height: 164px;
    top: 266px;
    left: 40px;
    border-radius: 12px;
    padding: 16px;
    gap: 16px;
    background-color: #1D475F;
}
.tableBoardInfoList {
    display: grid;
    list-style-type: none;
    padding: 5px;
    margin-top: 0px;
    gap: 6px;
}
.tableBoardInfoList li {
    width: 100%;
    height: 20px;
    margin-top: 0px;
    padding: 0px;
}
.tableBoardInfoLabel1 {
    display: block;
    position: absolute;
    width: 80px;
    color: #FFFFFF;
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    letter-spacing: 0.17px;
}
.tableBoardInfoLabel2 {
    display: block;
    position: absolute;
    width: 132px;
    color: #FFFFFF;
    font-weight: 700;
    text-align: left;
    font-size: 14px;
    left: 100px;
    letter-spacing: 0.17px;
}

.tableOptions {
    display: flex;
    height: 56px;
    width: 296px;
    position: absolute;
    left: 960px;
    top: 250px;
    background-color: #183749;
    border-radius: 12px;
    justify-content: space-between;
    align-items: center;
    padding: 8px 32px;
}
.tableOptionsImgDiv {
    padding: 8px;
}
.tableOptionsImg {
    width: 35px;
    height: 35px;
}
.tableOptionsImgDiv[disabled] {
    opacity: 0.5;
}

.tablePlayerShapePlayerName {
    display: block;
    color: #FFF;
    position: absolute;
    text-align: left;
    font-size: 16px;
    font-weight: 700;
    line-height: 150%; /* 24px */
    letter-spacing: 0.15px;
    left: 24px;
    top: 16px;
}
.tablePlayerShapePlayerName:hover {
    opacity: 0.6;
    cursor: pointer;
}
.tableActionLabel {
    display: block;
    width: 200px;
    height: 30px;
    color: #FFF;
    position: absolute;
    text-align: right;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%; /* 24px */
    letter-spacing: 0.15px;
}
.tableActionLabelPosW {
    left: 406px;
    top: 184px;
}
.tableActionLabelPosS {
    left: 720px;
    top: 680px;
}
.tableActionLabelPosE {
    left: 1032px;
    top: 184px;
}
.tableFunctionButton {
    height: 36px;
    width: 84px;
    position: absolute;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    letter-spacing:0.4px;
    line-height: 24px;
    color: #FFFFFF;
    border-radius: 20px;
    border: 0;
    outline:none;
    left: 598px;
    top: 454px;
}
.tableFunctionButton:not([disabled]):hover {

}
.tableFunctionButton:not([disabled]):active {

}
.tableFunctionButton[disabled] {
    color: #555555;
    pointer-events: none;
}

.tableDialogDiv {
    display: grid;
    z-index: 60;
    height: 212px;
    width: 400px;
    position: relative;
    background-color: #1D475F;
    border-radius: 12px;
    justify-content: center;
    align-items: center;
    padding: 32px;
    gap: 32px;
    margin-bottom: 72px;
}
.tableDialogInfoDiv {
    display: grid;
    width: 336px;
    position: relative;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.tableDialogDivNoGap {
    gap: 0;
}
.tableDialogInfoLabel1 {
    width:100%;
    color: #FFFFFF;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    letter-spacing:0.15px;
    line-height: 150%;
}
.tableDialogInfoLabel2 {
    width:100%;
    color: #FFFFFF;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    letter-spacing:0.17px;
    line-height: 143%;
}
.tableDialogInfoLabel3 {
    color: rgba(255, 255, 255, 0.7);
}

.tableDialogActionDiv {
    display: flex;
    height: 36px;
    width: 336px;
    position: relative;
    background-color: #1D475F;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.tableDialogActionButtonCommon {
    height: 100%;
    width: 160px;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    letter-spacing:0.4px;
    line-height: 24px;
    color: #FFFFFF;
    border-radius: 20px;
    outline:none;
}
.tableDialogActionButtonCancel {
    border: 1px solid rgba(255, 255, 255, 0.5);
    background-color: #1D475F;
}
.tableDialogActionButtonConfirm {
    border: 0;
    background-color: #0097A7;
}
.tableDialogIconDiv {
    display: flex;
    width: 100%;
    height: 35px;
    justify-content: center;
    align-items: center;
}
.tableDialogIconImg {
    width: 35px;
    height: 35px;
}